Redmine - Patch #30000

Japanese translation update (r17623)
2018-11-20 09:41 - Go MAEDA

Status: Closed
Priority: Normal
Assignee: Go MAEDA
Category: Translations

Target version:

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

Description
Translated error_token_expired.

Index: config/locales/ja.yml

-—— config/locales/ja.yml (revision 17623)

+++ config/locales/Jja.yml (working copy)

@@ -1253,4 +1253,4 @@
label_ldaps_verify_peer: LDAPS

label_ldaps_warning: 000000000000000000000000C000000LDAPSOOODD

label_nothing_to_preview: 00000000000000D

(gooooooo) ooooooooooo

- error_token_expired: This password recovery link has expired, please try again.
+ error_token_expired: 000000000000C0000OCOOODODOCOOODOOOODOD

</diff>

Associated revisions

Revision 17669 - 2018-12-01 09:38 - Go MAEDA
Japanese translation update (#30000).

Patch by Go MAEDA.

History

#1 - 2018-12-01 09:38 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.
